Subject: [clue] Tickets #24 and #30

From: Mary Barnes <[email-masked]>
Date: Fri, 6 Jun 2014 12:34:55 -0500

Both of these tickets relate to the use of BFCP and how it could be used in
a CLUE context. At this time, there is nothing within the CLUE charter
requiring us to specify anything about BFCP.  It is perhaps something that
might be addressed in a profile such as the IMTC SIP video profile.
However,  no one at the virtual interim meeting volunteered to look further
into this in terms of identifying a use case or doing a call flow with CLUE
and BFCP.  Unless someone volunteers to do so by June 13th, these issues
will be closed.

Regards,
Mary